Sous-marchands
Modifier un sous-marchand
Mettre à jour les informations d un sous-marchand
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Mettre à jour les informations d un sous-marchand
PATCH /api/v1/sub-merchant/:subMerchantId
| Nom | Type | Requis | Description |
|---|---|---|---|
| Authorization | string | Oui | Bearer YOUR_API_KEY |
| Content-Type | string | Oui | application/json |
{
"commercialName": "Nouveau Nom",
"countries": ["SN", "CI", "BJ"]
}
{
"success": true,
"message": "Sub-merchant updated successfully",
"data": {
"subMerchantId": "sm-7f4a9940c621",
"commercialName": "Nouveau Nom",
"countries": ["SN", "CI", "BJ"],
"isActive": true,
"UPDATED_AT": "2026-03-15T04:30:00.000Z"
}
}